RubyGems Navigation menu

spree_core 0.40.2

Required dependancy for Spree

Gemfile
          gem 'spree_core', '~> 0.40.2'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.40.2
  
  
  
  
  
  
  

Total downloads 265,439

For this version 4,415

Show all versions (115 total)

Required Ruby Version: None

Links: